@charset "shift_jis";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	line-height: 1.5;
}
body {
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
    line-height:1;
	-webkit-text-size-adjust : none;
}
h1 img {
	margin-left:5px;
}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary {
	display:block;
}
ul,ol {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted #000;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}
header h1 {
	padding-top: 11px;
	height: 46px;
	background: #ECECEC;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECECEC', endColorstr='#F4F4F4');
	background: -webkit-gradient(linear, left top, left bottom, from(#ECECEC), to(#F4F4F4));
	background: -moz-linear-gradient(top,  #ECECECa,  #F4F4F4);
}
header div {
	height: 45px;
	background: url(../img/heding_back.png) repeat-x 0 0;
	-moz-background-size: 5px 45px;
	-webkit-background-size: 5px 45px;
	background-size: 5px 45px;
	border-bottom: solid 3px #BABABA;
}
/*clearfix*/
.clearfix:after {
  content: ".";  
  display: block;  
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
#main{
padding:0 0px;
}
#wrapper .title {
	margin: 18px 0 12px 0;
	padding: 5px 0 5px 10px;
	font-size: 16px;
	background: #ECECEC;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DDDEDE');
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DDDEDE));
	background: -moz-linear-gradient(top,  #FFFFFF,  #DDDEDE);
	border-top: solid 1px #BABABA;
	border-bottom: solid 1px #BABABA;
	border-left: solid 6px #B60033;
}

#wrapper .emp01{
	margin: 18px 0 12px 0;
	padding: 8px 0 8px 10px;
	font-size: 16px;
	font-weight:bold;
	background: #B60033;
 border-bottom: solid 2px #fff;
 outline: solid 2px #B60033;
	color:#fff;
}
#wrapper .emp02{
	margin: 18px 0 12px 0;
	padding: 8px 0 8px 10px;
	font-size: 16px;
	font-weight:bold;
	background: #FEE7ED;
 border-bottom: solid 2px #B60033;
 outline: solid 2px #FEE7ED;
	color:#000;
}


.pagetop {
	text-align: right;
	margin: 36px 0 25px 0;
}
.text1 {
    font-size: 13px;
    letter-spacing: 0.04em;
    line-height: 1.3em;
	margin-top:20px;
}
.be_box02 a {
	display: block;
	width: 100%;
	margin: 16px auto 16px auto;
	padding: 6px 0;
	font-size: 16px;
	font-weight: bold;
	color: #343434 !important;
	text-align: center;
	background: #C8C8C8;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#C8C8C8');
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#C8C8C8));
	background: -moz-linear-gradient(top,  #FFFFFF,  #C8C8C8);
	border: solid 1px #C8C8C8;
	border-top: solid 1px #F7F7F7;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 0px 2px #C8C8C8;
	-webkit-box-shadow: 0px 0px 2px #C8C8C8;
	box-shadow: 0px 0px 2px #C8C8C8;
	text-decoration: none !important;
}

.be_box03 a {
	position: relative;
	display: block;
	width: 100%;
	margin: 16px auto 16px auto;
	padding: 6px 0;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background: #b20837;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#da154c', endColorstr='#b20837');
	background: -webkit-gradient(linear, left top, left bottom, from(#da154c), to(#b20837));
	background: -moz-linear-gradient(top,  #da154c,  #b20837);
	border: solid 1px #b20837;
	border-top: solid 1px #E9789F;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 0px 2px #b20837;
	-webkit-box-shadow: 0px 0px 2px #b20837;
	box-shadow: 0px 0px 2px #b20837;
	text-decoration: none;
}

.be_box03 a::after {
    background: rgba(0, 0, 0, 0) url("/smp/cardapply/img/arrow_right.png") no-repeat scroll 0 0;
    content: "";
    height: 32px;
    margin-top: -12px;
    position: absolute;
    right: 11px;
    top: 50%;
    width: 32px;
}

.be_box01{
padding:0 10px;
}
.have{
	border:1px solid #C84066;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width:90%;
	margin:15px auto 0;
	-moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.4);
	padding:16px;
}
.left_img{
	float:left;
	width:50px;
	margin-right:10px;
}
.right_text{
	width:77%;
	float:left;
	font-size:13px;
}
.right_text h2{
	color:#B60033;
	font-weight:bold;
}
.top_img{
text-align:center;
}
.step_box{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #CCC;
	margin:10px auto;
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
	padding:0 0px 5px 0px;
	width:96%;
}
.step_box h3{
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	background-color:#B60033;
	padding:6px 0 4px 5px;
	color:#FFF;
	margin-bottom:12px;
	font-size:14px;
}
.step_box h3 img{
	vertical-align:top;
}
.step_box p{
	padding:0 10px;
	font-size:14px;
	width:88%;
	margin:0 auto;
}
#wrapper .step_box ul{
	padding-bottom:10px;
}
#wrapper .step_box ul li{
	font-size:14px;
	width:100%;
	margin:0 auto;
}
span.step{
	width:48px;
	float:left;
	margin-right:6px;
}
span.step_text{
	width:70%;
	float:left;
}
p.color_box{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background:#FEE7ED;
	margin:10px auto;
	width:86%;
	padding:10px 10px 10px 20px;
	color:#3F3F3F;
	font-size:12px;
}
.arrow{
	text-align:center;
	margin:15px;
}
.card{
	text-align:center;
}
/* 2012/11/12 */
.card02{
	text-align:center;
	width:310px;
	margin:0 auto;
}
.card_exp01{
	float:left;
	width:141px;
}
.card_exp03{
	float:left;
	width:139px;
}
.card_exp04{
	float:left;
	width:155px;
	margin-top:38px;
	padding-left:12px;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.font_set_card{
	font-size:11px;
	font-weight:normal;
}


/* 2012/11/12 */
p.btn01{
	width:auto;
	text-align:right;
}
.attention li{
	margin-bottom:15px;
}
#wrapper .top_box{
	width:70%;
	padding:0;
	margin:0 auto;
}
#wrapper .top_box li{
	margin:0;
}
#wrapper .design{
	margin:39px 0 22px 0;
}
.copyright{
	margin-top:30px;
}
/* 2014/08/15 */
.color_box02{
	background:#FEE7ED;
	padding:10px;
}

.center{text-align:center !important;}

.pt00{ padding-top:0px !important; }
.pt10{ padding-top:10px !important; }
.pb00{ padding-bottom:0px !important; }
.pb10{ padding-bottom:10px !important; }
.pl00{ padding-left:0px !important; }
.pl10{ padding-left:10px !important; }
.pl20{ padding-left:20px !important; }
.pr00{ padding-right:0px !important; }
.pr10{ padding-right:10px !important; }

.m00{ margin:0 !important; }
.mt00{ margin-top:0px !important; }
.mt10{ margin-top:10px !important; }
.mb00{ margin-bottom:0px !important; }
.mb05{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb15{ margin-bottom:15px !important; }
.ml00{ margin-left:0px !important; }
.ml10{ margin-left:10px !important; }
.mr00{ margin-right:0px !important; }
.mr10{ margin-right:10px !important; }

.xlargeTxt { font-size:17px !important;}
.largeTxt { font-size:16px !important;}
.middleTxt { font-size:15px !important;}
.smallTxt { font-size:14px !important;}
.xsmallTxt { font-size:13px !important;}
.xxsmallTxt { font-size:12px !important;}
.xxxsmallTxt { font-size:10px !important;}
.bold{font-weight:bold !important;}




/* 2015/02/24_JQカード用*/
.jq_text{
	font-size:13px;
}
.jq_text h2{
	color:#B60033;
	font-weight:bold;
}

/* 2015/08/14_クラブホークス用追加*/

.ch_box {
    border: 3px solid #e3000c;
    margin: 30px auto;
    padding: 3px;
    width: 96%;
}
.red_box {
    background: #e3000c none repeat scroll 0 0;
    color: #FFFFFF;
    padding: 5px;
}
.red {
	color:#e3000c;
	font-weight:bold;
}
.green {
	color:#009644;
	font-weight:bold;
}
.yellow_chbox {
    border: 2px solid #ffc800;
    border-radius: 5px;
    margin: 10px auto;
    padding: 10px;
    width: 92%;
}
.green_chbox {
    border: 2px solid #009644;
    border-radius: 6px;
    padding: 5px;
}
.red_chbox {
    border: 2px solid #e3000c;
    border-radius: 6px;
    padding: 5px;
}
.ch_text{
	font-size:12px;
    padding: 0 10px;
}

/* 2016/06/24 追記*/

/*indent
==================================================*/
.indent{
	padding:0 0 0 1em;
	text-indent:-1em;
}


/*accordionArea
==================================================*/
.accordionArea .normal{ font-weight:normal !important;}
.accordionArea .f11{font-size:11px !important;}
.accordionArea .mt05{ margin-top:5px !important;}


/* accordionBlock
----------------------------------------*/
/*accordionBlockA01
------------------------*/
.accordionArea .accordionBlockA01{
	margin:18px 0 0;
}

.accordionArea .accordionBlockA01 .accordionBtnA01{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da154c), color-stop(50%,#d20740), color-stop(100%,#b20837)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #da154c 0%,#d20740 50%,#b20837 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #da154c 0%,#d20740 50%,#b20837 100%); /* W3C */
}

.accordionArea .accordionBlockA01 .accordionBtnA01 p{
	position: relative;
	padding:5px 15px 42px;
	margin:0;
	display:box;
	display:-webkit-box;
	box-pack:left;
	-webkit-box-pack:left;
	box-align:center;
	-webkit-box-align:center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	min-height:50px;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	line-height:1.3;
}
.accordionArea .accordionBlockA01 .accordionBtnA01 p:after {
	display: block;
	position: absolute;
	left: 50%;
	bottom: 10px;
	margin-left: -13px;
	width: 26px;
	height: 26px;
	background:url(../img/icon_accordion_open_white.png) 50% 93% no-repeat;
	background-size:26px 26px;
	-webkit-background-size:26px 26px;
	content: "";
}

 .accordionArea .accordionBlockA01 .accordionBtnA01.active p{
	padding:5px 15px 42px;
	margin:0;
	display:box;
	display:-webkit-box;
	box-pack:left;
	-webkit-box-pack:left;
	box-align:center;
	-webkit-box-align:center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	min-height:50px;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	line-height:1.3;
}
.accordionArea .accordionBlockA01 .accordionBtnA01.active p:after {
	display: block;
	position: absolute;
	left: 50%;
	bottom: 10px;
	margin-left: -13px;
	width: 26px;
	height: 26px;
	background:url(../img/icon_accordion_close_white.png) 50% 93% no-repeat;
	background-size:26px 26px;
	-webkit-background-size:26px 26px;
	content: "";
}

.accordionArea .accordionBlockA01 .accordionInnerA01{
	border:#b60033 1px solid;
	border-top:none;
	display:none;
	text-align:left;
	padding:7px 10px 9px 10px;
}

.AreaRed{
	margin:18px 0 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da154c), color-stop(50%,#d20740), color-stop(100%,#b20837)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #da154c 0%,#d20740 50%,#b20837 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #da154c 0%,#d20740 50%,#b20837 100%); /* W3C */
}

.AreaRed p{
	position: relative;
	padding:5px 15px 20px;
	margin:0;
	display:box;
	display:-webkit-box;
	box-pack:left;
	-webkit-box-pack:left;
	box-align:center;
	-webkit-box-align:center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	min-height:50px;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	line-height:1.3;
}
/*accordionBlockB01
------------------------*/
.accordionArea .accordionBlockB01{
	margin:15px 0 0;
}

.accordionArea .accordionBlockB01 .accordionBtnB01{
	border:1px solid #b3b3b3;
	border-left:none;
	border-right:none;
	background: #fff; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#cbcbcb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fff 0%,#cbcbcb 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #fff 0%,#cbcbcb 100%); /* W3C */
}

.accordionArea .accordionBlockB01 .accordionBtnB01 p{
	position: relative;
	padding:5px 15px 42px;
	margin:0;
	display:box;
	display:-webkit-box;
	box-pack:left;
	-webkit-box-pack:left;
	box-align:center;
	-webkit-box-align:center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	min-height:50px;
	font-size:15px;
	font-weight:bold;
	color:#b30838;
	text-shadow:1px 1px 1px #fff;
	line-height:1.3;
}
.accordionArea .accordionBlockB01 .accordionBtnB01 p:after {
	display: block;
	position: absolute;
	left: 50%;
	bottom: 10px;
	margin-left: -13px;
	width: 26px;
	height: 26px;
	background:url(../img/icon_accordion_open_red.png) 50% 90% no-repeat;
	background-size:26px 26px;
	-webkit-background-size:26px 26px;
	content: "";
}

.accordionArea .accordionBlockB01 .accordionBtnB01.active p{
	padding:5px 15px 42px;
	margin:0;
	display:box;
	display:-webkit-box;
	box-pack:left;
	-webkit-box-pack:left;
	box-align:center;
	-webkit-box-align:center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	min-height:50px;
	font-size:15px;
	font-weight:bold;
	color:#b30838;
	text-shadow:1px 1px 1px #fff;
	line-height:1.3;
}
.accordionArea .accordionBlockB01 .accordionBtnB01.active p:after{
	display: block;
	position: absolute;
	left: 50%;
	bottom: 10px;
	margin-left: -13px;
	width: 26px;
	height: 26px;
	background:url(../img/icon_accordion_close_red.png) 50% 90% no-repeat;
	background-size:26px 26px;
	-webkit-background-size:26px 26px;
	content: "";
}

.accordionArea .accordionBlockB01 .accordionInnerB01{
	border:#b3b3b3 1px solid;
	border-top:none;
	display:none;
	text-align:left;
	padding:7px 10px 11px 10px;
}


/*text02 text03 text4
----------------------------------------*/
.accordionArea .text2{
	font-size:14px;
}

.accordionArea .text3{
	font-size:11px;
	color:#333;
	font-weight:normal;
	text-shadow:none;
}


/*imgBlock
----------------------------------------*/
.accordionArea .imgBlockA01{
	margin-top:8px;
	padding:0 13px;
}

.accordionArea .imgBlockA01 p{
	text-align:center;
}


/* cautionBlock
----------------------------------------*/
.accordionArea .cautionBlockA01{
	margin-top:3px;
}

.accordionArea .cautionBlockA01 li{
	font-size:13px;
	padding:0 0 0 1em;
	text-indent:-1em;
}


/* linkBlock
----------------------------------------*/
.accordionArea .linkBlockA01{
	margin-top:9px;
	text-align:center;
}

/* highlightBox
----------------------------------------*/
.highlightBox {
	margin: 10px 0;
	padding: 10px;
	border: 2px solid #b60033;
}
.highlightBox > *:first-child {
	margin-top: 0 !important;
}

/* 2016/11/08_大塚用追加*/

.red_02 {
	color:#e3000c;
}

/* 2016/12/01_シダックス用追加*/

.txtLarge01{
	font-weight: bold;
	font-size: 18px;
}
.txtLine{
	text-decoration: underline;
}

/* 2017/04/11_シダックス用追加*/
.sdxdl{
	background:#B60033;
	color:#fff;
	font-size:15px !important;
	font-weight:bold;
	padding:5px 0;
}
	
/* 2017/06_お申し込みからお受け取りまでの流れ統一　修正*/
.contentBlock01{ 
	margin: 0 auto;
	padding: 10px;
	width: 88%;
}
.textRed01 {
	color: #ee2820;
}
.borderRedBlock01 {
	border:1px solid #ee2820;
}
.borderRedHead01 {
	border-bottom:1px solid #ee2820;
}
.borderRedHead01 .borderRedHeadTxt {
	margin-left:10px;
	color:#ee2820;
	vertical-align:5px;
}
	
/* 2017/ラサスク追加*/
#laxus{
	font-size: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5;
	word-wrap: break-word;
}
#laxus * {
	font-size: 94%;
}
#laxus img { height: auto; max-width: 100%; vertical-align: top; }
#laxus a:link {
	color: #003399;
	text-decoration: underline;
}
/* appliFlow03 */
#laxus .appliFlow03 {
	max-width: 320px;
	margin: 0 auto 20px;
	padding: 0 10px;
	font-size: 120%;
}
#laxus .appliFlow03 > li + li {
	margin-top: 15px;
}
#laxus .appliFlow03 .appliDesc01 > dt {
	margin-bottom: 10px;
	letter-spacing: -0.4em;
}
#laxus .appliFlow03 .appliDesc01 > dt > .num,
#laxus .appliFlow03 .appliDesc01 > dt > .text {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
}
#laxus .appliFlow03 .appliDesc01 > dt > .num {
	width: 40px;
	margin-right: 10px;
}
#laxus .appliFlow03 .appliDesc01 > dt > .text {
	font-size: 110%;
	font-weight: bold;
}
/* appliText01 */
#laxus .appliText01 {
    margin: 0.5em 0;
    text-align: center;
}
/* section02 */
#laxus .section02 {
    margin: 30px 10px 0;
}
/* heading02 */
#laxus .heading02 {
	margin: 0 -10px 15px;
	padding: 10px 9px 10px 10px;
	background-color: #f4efe6;
	border-top: solid 1px #b5ad9f;
	font-size: 10px;
	font-size: 1.0rem;
	font-weight: bold;
	color: #443c2d;
	line-height: 1.2;
	letter-spacing: 0.1em;
}
/* iconList03 */
#laxus .iconList03 {
	margin: 1em 0 0 0;
}
#laxus .iconList03 > li {
	position: relative;
	padding: 0 0 0 10px;
}
#laxus .iconList03 > li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.55em;
	width: 3px;
	height: 3px;
	-webkit-border-radius: 50%;
		 -moz-border-radius: 50%;
					border-radius: 50%;
	background-color: #222222;
}
/* iconList04 */
#laxus .iconList04 {
	margin: 1em 0 0 0;
}
#laxus .iconList04 > li {
	position: relative;
	padding: 0 0 0 10px;
}
#laxus .iconList04 > li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.55em;
	width: 5px;
	height: 5px;
	-webkit-border-radius: 50%;
		 -moz-border-radius: 50%;
					border-radius: 50%;
	background-color: #a5001e;
}
/* boxLayout03 */
#laxus .boxLayout03 {
	clear: both;
	margin: 20px 10px 0;
	border: 1px solid #cccccc;
	background-color: #fff;
}
#laxus .p10{
	padding: 10px;
}
/* appliFigLayout */
#laxus .appliFigLayout {
}
#laxus .appliFigLayout > .figLeft {
	float: left;
	width: 65px;
	margin-right: 13px;
}
#laxus .appliFigLayout > .figRight {
	float: right;
	width: 80px;
	margin-left: 10px;
}
#laxus .appliFigLayout > .detail {
	overflow: hidden;
}
#laxus .appliFigLayout > .detail > *:first-child {
	margin-top: 0 !important;
}
#laxus .appliFigLayout > .detail > .iconList04 > li + li {
	margin-top: 0.2em;
}
/* iconLink02 */
#laxus [class*="iconLink"] {
    margin-top: 1em;
}
#laxus .iconLink02 > li a {
	display: inline-block;
	position: relative;
	padding: 2px 0 2px 25px;
}
#laxus .iconLink02 > li > a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 19px;
	width: 19px;
	background: url(/memberservice/pc/smp/v1/cardapply/img/form_ic15@2x.png) 0 0 no-repeat;
	-webkit-background-size: 19px 19px;
					background-size: 19px 19px;
}

/*----- Button -----*/
#laxus .btnLink01 {
	margin: 1em 10px 2em;
}
#laxus .btnLink01 a {
	position: relative;
	display: block;
	padding: 12px 30px 10px 15px;
	border-bottom: 3px solid #a5a5a5;
	-webkit-border-radius: 9px;
	   -moz-border-radius: 9px;
	    -ms-border-radius: 9px;
	     -o-border-radius: 9px;
	        border-radius: 9px;
	background-color: #e6e6e6;
	color: #222222 !important;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
}
#laxus .btnLink01.searchAddressBtn a {
	border-bottom-color: #1a1a1a !important;
	background-color: #4d4d4d !important;
	color: #fff !important;
}
#laxus .btnLink01.type01 a,
#laxus .btnLink01.searchAddressBtn.type01 a {
	border-color: #760015 !important;
	background-color: #a5001e !important;
	color: #ffffff !important;
}
#laxus .btnLink01 a.sizeM {
	font-size: 14px;
}


/* Footer
------------------------------------------------------ */
#laxus #footer {
	clear: both;
	border-top: 1px solid #bebebe;
}

/*----- footerWrap01 -----*/
#laxus .footerWrap01 {
}
#laxus .footerWrap01 > #pageTopBtn {
	position: fixed;
	right: 10px;
	bottom: 10px;
}
#laxus .footerWrap01 > #pageTopBtn > a {
	display: block;
	width: 28px;
	height: 28px;
	background: url(/memberservice/pc/smp/v1/cardapply/img/form_pagetop_bt01.png) no-repeat 0 0;
	background-size: 28px 28px;
	text-indent: -9999px;
	outline: none;
}

/*----- footerWrap02 -----*/
#laxus .footerWrap02 {
	clear: both;
	margin: 0 auto;
	padding: 20px 0;
}
#laxus .footerWrap02 > *:first-child {
	margin-top: 0 !important;
}
#laxus .footerWrap02 > #ftrUtility {
}
#laxus .footerWrap02 > #ftrUtility > .utilMenu {
	padding: 0 10px;
}
#laxus .footerWrap02 > #ftrUtility > .utilMenu > li {
	float: left;
	width: 49%;
	margin: 0 0 0 2%;
}
#laxus .footerWrap02 > #ftrUtility > .utilMenu > li:nth-child(2n+1) {
	clear: left;
	margin-left: 0;
}
#laxus .footerWrap02 > #ftrUtility > .utilMenu > li:nth-child(n+3) {
	margin-top: 0.5em;
}
#laxus .footerWrap02 > #ftrUtility > .utilMenu > li > a {
	position: relative;
	display: inline-block;
	padding: 0 0 0 12px;
}
#laxus .footerWrap02 > #ftrUtility > .utilMenu > li > a::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.35em;
	display: inline-block;
	width: 0;
	height: 0;
	border-width: 4px;
	border-style: solid;
	border-color: transparent transparent transparent #606060;
}
#laxus .footerWrap02 > #copyright {
	clear: both;
	margin: 15px 0 0 0;
	font-size: 11px;
	text-align: center;
}

/* Clearfix
------------------------------------------------------ */
#laxus .appliFigLayout::after {
	content: "";
	display: table;
	clear: both;
}
